IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Resume' AND COLUMN_NAME = 'NcrcLevelId')
BEGIN
	ALTER TABLE
		[Data.Application.Resume]
	ADD
		NcrcLevelId BIGINT NULL
END
GO